Subject: DARP and support

From: George Donnelly <[email-masked]>
Date: Tue, 05 Apr 2005 13:28:43 -0500

hi

argus is great, we love it and use it to monitor a few hundred services.

we would like to use DARP, but my emails to purchase support have been 
ignored for several months now.

what's up?

<-->
george donnelly ~ http://www.zettai.net/ ~ "Quality Zope Hosting"
Complete Zope Hosting ~ Dedicated Servers ~ Plone Hosting Solutions
Y/AIM: zettainet ~ Jabber: [email-masked] ~ Sales: (866) 408-5395